/*moblie*/
.jumbotron {
	margin-bottom: 0;
	padding: 50px 0 0 0;
}

.container-fluid {
	position: relative;
	width: 100%;
	height: 630px;
	background: url(../images/bg2.jpg) no-repeat;
}

.container-fluid .container {
	color: #fff;
}

.container .indexBox_l {
	padding-top: 25px;
}

.container h3 {
	font-size: 15px;
	text-align: center;
	line-height: 25px;
	color: #fff;
}

.container h2 {
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	margin: -5px 0 -10px 0;
	color: #fff;
}

.container .indexBox_btn {
	display: block;
	width: 120px;
	height: 40px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	border: 2px solid #fff;
	border-radius: 2px;
	margin: 20px auto 0 auto;
	text-decoration: none;
}

.container .indexBox_r {
	padding-top: 40px;
}

.img-width {
	max-width: 120%;
	margin-left: -28px;
	margin-top: 6px;
}

.indexFour {
	position: relative;
	width: 100%;
	background: #f9fafc;
}

.indexFour .container {
	padding-top: 10px;
	padding-bottom: 10px;
}

.indexFour svg {
	font-size: 50px;
	color: #3388ff;
	float: left;
	margin-right: 10px;
	margin-top: 12px;
}

.indexFour h4 {
	font-size: 15px;
	color: #555;
	padding-top: 10px;
}

.indexFour p {
	font-size: 12px;
	color: #999;
	margin-top: -8px;
}

.indexWord {
	margin-top: 15px;
}

.indexWord h4 {
	font-size: 18px;
	color: #333;
}

.indexWord p {
	font-size: 14px;
	color: #999;
	line-height: 28px;
}

.indexWord .indexWord_r img {
	padding-top: 5px;
	width: 100%;
	margin: 0 auto;
}

.indexService {
	position: relative;
	width: 100%;
	height: 100%;
	background: #f7f7f7;
	margin-top: 30px;
}

.indexService h2 {
	text-align: center;
	font-size: 18px;
	color: #333;
	padding: 20px 15px 0 15px;
	line-height: 28px;
}

.indexService .container {
	margin: 20px 20px;
}

.indexService .indexService_item {
	border: 2px solid #3388ff;
	width: 49%;
	margin: 0 5px 10px 0;
}

.indexService .indexService_items {
	margin-right: 0;
}

.indexService_item svg {
	display: block;
	margin: 20px auto 0 auto;
	text-align: center;
	width: 50px;
	height: 50px;
	color: #0479ea;
}

/*.indexFour .icon_green{
	color: #15b97c;
}

.indexFour .icon_blue{
	color: #0479ea;
}*/
.indexFour .icon_yellow {
	font-size: 45px;
	/*color: #fcbc02;*/
}

.indexFour .icon_purple {
	font-size: 45px;
	/*color: #b749ff;*/
}

.indexService_item .caption h3 {
	text-align: center;
	font-size: 16px;
	color: #333;
}

.indexService_item .caption p {
	padding: 10px 10px 0 10px;
	color: #999;
	line-height: 24px;
	display: none;
}

.indexQaulity {
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
	/* background: url(../images/certificate_bg.png) no-repeat 50% top; */
}

.indexQaulity h2 {
	text-align: center;
	font-size: 18px;
	color: #333;
	padding: 15px 15px 0 15px;
}

.indexQaulity .container {
	margin: 25px 20px 20px 20px;
}

.indexQaulity_list {
	position: relative;
	background: rgba(18, 84, 166, 0.75);
	width: 49%;
	height: 130px;
	margin: 0 6px 10px 0;
}

.indexQaulity_lists {
	margin-right: 0;
}

.indexQaulity .indexQaulity_list img {
	margin: 0 auto;
	padding-top: 15px;
}

.indexQaulity_list p {
	text-align: center;
	color: #fff;
	font-size: 14px;
	padding-top: 10px;
}

.indexNewsBox {
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	/* background: url(../images/case_bg.png) no-repeat 51.5% top; */
	background: #f7f7f7;
}

.indexNewsBox h2 {
	padding: 10px 15px 0 15px;
	font-size: 18px;
	color: #333;
}

.indexNewsBox p {
	font-size: 14px;
	color: #999;
}

.indexNewsBox .container {
	margin-top: 20px;
}

.indexNews_items1 {
	margin-bottom: 20px;
}

.indexNews_items2 {
	margin-bottom: 30px;
}

.indexCase {
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	/* background: url(../images/case_bg.png) no-repeat 51.5% top; */
}

.indexCase h2 {
	padding: 10px 15px 0 15px;
	font-size: 18px;
	color: #333;
}

.indexCase p {
	font-size: 14px;
	color: #999;
}

.indexCase .container {
	margin-top: -5px;
}

.indexCase .indexCase_items {
	position: relative;
	width: 340px;
	height: 320px;
	margin: 0 auto;
}

.indexCase .indexCase_items1 {
	background: url(../images/caseBg_07.png) no-repeat;
}

.indexCase .indexCase_items2 {
	background: url(../images/caseBg_05.png) no-repeat;
}

.indexCase .indexCase_items4 {
	background: url(../images/caseBg_06.png) no-repeat;
}

.indexCase .caption h3 {
	font-size: 18px;
	color: #fff;
	text-align: center;
	padding-top: 40px;
}

.indexCase .caption p {
	height: 120px;
	font-size: 14px;
	padding: 15px 15px 0 15px;
	color: #fff;
	text-align: left;
	line-height: 26px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}

.indexCase .indexCase_btn {
	display: block;
	text-decoration: none;
	padding: 10px 0;
	border: 2px solid #fff;
	border-radius: 2px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	margin: 30px auto 0 auto;
	width: 150px;
}

/*.indexCase .indexCase_items:hover .indexCase_btn{
	visibility: visible;
	background: #006fff;
	border: none;
}*/
.indexCustomer {
	position: relative;
	width: 100%;
	height: 100%;
	background: url(../images/cutomer_bg.png) no-repeat 55% top;
	margin-top: 30px;
}

.indexCustomer h2 {
	font-size: 18px;
	text-align: center;
	color: #fff;
	padding: 30px 15px 0 15px;
}

.indexCustomer p {
	font-size: 14px;
	text-align: center;
	color: #fff;
	padding: 0 20px;
}

.indexCustomer .container {
	margin: 20px 20px;
}

.indexCustomer .indexCustomer_item {
	margin-bottom: 15px;
}

.blue {
	color: #0479ea;
}

/*宽度大于1200px*/
@media (min-width: 1200px) {
	.jumbotron {
		margin-bottom: 0;
		padding: 0;
		overflow: hidden;
	}

	.container-fluid {
		position: relative;
		width: 100%;
		height: 523px;
		background: url(../images/bg2.jpg) no-repeat center top;
	}

	.container-fluid .container {
		color: #fff;
	}

	.container .indexBox_l {
		padding-top: 120px;
	}

	.container .indexBox_r {
		padding: 50px 0 0 50px;
	}

	.img-width {
		max-width: 110%;
		margin-left: -22px;
		margin-top: 40px;
	}

	.container h3 {
		font-size: 20px;
		text-align: left;
		color: #fff;
	}

	.container h2 {
		font-size: 52px;
		margin: 0;
		text-align: left;
		color: #fff;
	}

	.container .indexBox_btn {
		display: block;
		width: 160px;
		height: 56px;
		text-align: center;
		color: #fff;
		font-size: 16px;
		line-height: 56px;
		border: 2px solid #fff;
		border-radius: 2px;
		margin: 40px 0 0 0;
		text-decoration: none;
	}

	.container .indexBox_btn:hover {
		background: #fff;
		color: #006fff;
	}

	/*波浪动画*/
	.waterGroup {
		position: absolute;
		width: 100%;
		height: 110px;
		overflow: hidden;
		left: 0;
		bottom: -70px;
	}

	.waterGroup .water {
		position: absolute;
		width: 200%;
		height: 100%;
		background-size: 50% 100%;
	}

	.waterGroup .water1 {
		top: 20px;
		left: -100%;
		opacity: 0.3;
		background-image: url(../images/wave.png);
		animation: water-right 20s infinite linear;
	}

	.waterGroup .water2 {
		top: 20px;
		left: 0;
		opacity: 0.4;
		background-image: url(../images/wave.png);
		animation: water-left 30s infinite linear;
	}

	@keyframes water-right {
		0% {
			transform: translateX(0) translateZ(0) scaleY(1)
		}

		50% {
			transform: translateX(25%) translateZ(0) scaleY(0.85)
		}

		100% {
			transform: translateX(50%) translateZ(0) scaleY(1)
		}
	}

	@keyframes water-left {
		from {
			transform: translate(0%, 0px);
		}

		to {
			transform: translate(-50%, 0px);
		}
	}

	.indexFour {
		position: relative;
		width: 100%;
		background: #f9fafc;
	}

	.indexFour svg {
		font-size: 50px;
		color: #0479ea;
		float: left;
		margin-right: 10px;
		margin-top: 3px;
	}

	/*.indexFour .icon_green{
		color: #0479ea;
	}

	.indexFour .icon_blue{
		color: #0479ea;
	}*/
	.indexFour .icon_yellow {
		font-size: 45px;
		/*color: #0479ea;*/
	}

	.indexFour .icon_purple {
		font-size: 45px;
		/*color: #0479ea;*/
	}

	.indexFour h4 {
		font-size: 16px;
		color: #555;
		margin-bottom: 2px;
		padding-top: 0;
	}

	.indexFour p {
		font-size: 14px;
		color: #999;
		margin-top: 0;
	}

	.indexFour .indexFour_list {
		margin: 15px 0;
	}

	.indexWord {
		margin-top: 40px;
	}

	.indexWord h4 {
		font-size: 22px;
		color: #333;
	}

	.indexWord p {
		font-size: 15px;
		color: #999;
		line-height: 32px;
	}

	.indexWord .indexWord_r img {
		margin-top: 25px;
		width: 85%;
		float: right;
		border-radius: 20px;
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
		/* transform:rotate(-3deg); */
	}

	.indexService {
		position: relative;
		width: 100%;
		height: 520px;
		background: url(../images/service_bg.png) center top no-repeat;
		margin-top: 60px;
	}

	.indexService h2 {
		text-align: center;
		font-size: 22px;
		color: #333;
		padding-top: 70px;
	}

	.indexService .container {
		margin: 50px auto 0 auto;
	}

	.indexService .indexService_item {
		width: 271px;
		height: 340px;
		border: 2px solid #3388ff;
		margin-right: 23px;
		transform: translate(0);
		transition: transform .3s, box-shadow .3s;
	}

	.indexService .indexService_item:last-child {
		margin-right: 0;
	}

	.indexService_item svg {
		display: block;
		margin: 20px auto 0 auto;
		text-align: center;
		width: 60px;
		height: 60px;
		color: #3388ff;
	}

	.indexService_item .caption h3 {
		text-align: center;
		font-size: 18px;
		color: #333;
	}

	.indexService_item .caption p {
		padding: 10px 10px 0 10px;
		color: #999;
		line-height: 24px;
		display: block;
	}

	.indexService_item:hover {
		background: linear-gradient(to left top, #0d5eb8, #48d4f0);
		border: none;
		transform: translate(0, -5px);
		box-shadow: 0 5px 20px 2px rgba(0, 0, 0, 0.2);
	}

	.indexService_item:hover svg {
		color: #fff;
	}

	.indexService_item:hover .caption h3 {
		color: #fff;
	}

	.indexService_item:hover .caption p {
		color: #fff;
	}

	.indexQaulity {
		display: inline-block;
		position: relative;
		width: 100%;
		height: 500px;
		background: url(../images/certificate_bg.png) no-repeat;
		background-position: top center;
	}

	.indexQaulity h2 {
		text-align: center;
		font-size: 22px;
		color: #fff;
		padding-top: 50px;
	}

	.indexQaulity .container {
		margin: 40px auto 0 auto;
	}

	.indexQaulity_list {
		position: relative;
		width: 270px;
		height: 288px;
		/* background: url(../images/qaBg_04.png) no-repeat; */
		background: rgba(0, 0, 0, .3);
		margin-right: 25px;
		border-top-left-radius: 30px;
		border-bottom-right-radius: 30px;
	}

	.indexQaulity_list:last-child {
		margin-right: 0;
	}

	.indexQaulity .indexQaulity_list img {
		margin: 60px auto 0 auto;
	}

	.indexQaulity_list p {
		text-align: center;
		color: #fff;
		font-size: 18px;
		padding: 30px 20px 0 20px;
	}

	.indexNewsBox {
		display: inline-block;
		position: relative;
		width: 100%;
		height: 490px;
		text-align: center;
		background: url(../images/news_bg.png) no-repeat;
		background-position: top center;
	}

	.indexNewsBox h2 {
		padding-top: 70px;
		font-size: 22px;
		color: #333;
	}

	.indexNewsBox p {
		font-size: 16px;
		color: #999;
	}

	.indexNews-item {
		padding: 0;
	}

	.indexNewsBox .container {
		margin-top: 40px;
	}

	.indexNewsBox-box {
		margin-right: 0;
	}

	.indexNews_items1 {
		margin-left: -5px;
	}

	.indexNews_items2 {
		margin-right: -5px;
		float: right;
	}

	.indexCase {
		display: inline-block;
		position: relative;
		width: 100%;
		height: 500px;
		text-align: center;
		background: url(../images/case_bg.png) no-repeat;
		background-position: top center;
	}

	.indexCase h2 {
		padding-top: 70px;
		font-size: 22px;
		color: #333;
	}

	.indexCase p {
		font-size: 16px;
		color: #999;
	}

	.indexCase .container {
		margin-top: 40px;
	}

	.indexCase .indexCase_items {
		position: relative;
		width: 346.5px;
		height: 320px;
		margin-right: 60px;
	}

	.indexCase .indexCase_items:last-child {
		margin-right: 0;
	}

	.indexCase .indexCase_items1 {
		background: url(../images/caseBg_07.png) no-repeat;
	}

	.indexCase .indexCase_items2 {
		background: url(../images/caseBg_08.png) no-repeat;
	}

	.indexCase .indexCase_items4 {
		background: url(../images/caseBg_06.png) no-repeat;
	}

	.indexCase .caption h3 {
		font-size: 18px;
		color: #fff;
		text-align: center;
		padding-top: 40px;
	}

	.indexCase .caption p {
		font-size: 14px;
		padding: 15px 15px 0 15px;
		color: #fff;
		text-align: left;
		line-height: 26px;
	}

	.indexCase .indexCase_btn {
		display: block;
		text-decoration: none;
		padding: 15px 0;
		border: 2px solid #fff;
		border-radius: 2px;
		text-align: center;
		font-size: 14px;
		color: #fff;
		margin: 20px auto 0 auto;
		width: 220px;
		visibility: hidden;
	}

	.indexCase .indexCase_items:hover .indexCase_btn {
		visibility: visible;
		background: #006fff;
		border: none;
	}

	.indexCustomer {
		position: relative;
		width: 100%;
		height: 460px;
		background: url(../images/cutomer_bg.png) no-repeat;
		background-position: top center;
		margin-top: 90px;
	}

	.indexCustomer .container {
		margin: 0 auto;
	}

	.indexCustomer h2 {
		font-size: 22px;
		text-align: center;
		color: #fff;
		padding-top: 70px;
	}

	.indexCustomer p {
		font-size: 16px;
		text-align: center;
		color: #fff;
	}

	.indexCustomer .indexCustomer_item {
		margin-top: 30px;
		padding: 0;
	}
}